var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=26;mapaut[1]=80;mapaut[2]=95;
maped[0]=2;maped[1]=4;
mapmak[0]=26;
mapclose[0]=56;mapclose[1]=59;mapclose[2]=60;mapclose[3]=146;mapclose[4]=149;